You are not logged in.

#1 2012-03-25 16:43:35

OliverG
Member
Registered: 2012-03-25
Posts: 21

OSMapTuner - .apk file cannot be installed ("parse error")

Hi,

I downloaded the apk file from http://osmaptuner.salzburgresearch.at/osmaptuner.apk but it cannot be installed on my LG GT540 with Android 2.1. The error message (in German) is:

Parsingfehler
Beim Parsen des Pakets ist ein Fehler aufgetreten.

Do you have any idea what could cause this problem? I'd really like to try OSMapTuner but don't have Market access.

Thanks,
Oliver

Last edited by OliverG (2012-03-25 16:44:02)

Offline

#2 2012-03-25 18:42:49

efred
Member
From: Düdingen
Registered: 2010-01-17
Posts: 1,855
Website

Re: OSMapTuner - .apk file cannot be installed ("parse error")

You need at least Android 2.2. You can see it on the Google Play Site of OSMapTuner - on the right side:

Erforderliche Android-Version:
    2.2 oder höher


My Profiles in OSM and in OSM-Wiki | my G+

Offline

Board footer

Powered by FluxBB